@charset "euc-jp";

/*
	Site Name: conntta WEB Smart
	Description: z-03
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== z-03 =====================================*/
#z-03 p.pLead {
	margin:10px 20px;
}

#z-03 ol.pList {
	margin:10px 20px 10px 40px;
}

#z-03 ol.decimal {
	list-style-type:decimal;
}

#z-03 ol.disc {
	list-style-type:disc;
}


#z-03 ol.pList li {
	margin-bottom:5px;
}